NET Runtime 2.0 scheint zu verhindern, dass dictionary.exe bei mir läuft

17/05/2009 - 00:14 von Ernst Tremel | Report spam
Hallo,

Ich habe zunàchst dictionary.exe versucht, laufen zu lassen.
Dann habe ich in
Ausführen: eventvwr nachgesehen
und gefunden:

Folglich scheint NET Runtime 2.0 zu verhindern, dass dictionary.exe bei mir
làuft.

NET Framework 2.0 wird aber von ATI auf meinem Rechner als notwendig
angezeigt.

Was meint ihr dazu?

Gruß

Ernst Tremel
 

Lesen sie die antworten

#1 Herfried K. Wagner [MVP]
17/05/2009 - 02:13 | Warnen spam
"Ernst Tremel" schrieb:
Ich habe zunàchst dictionary.exe versucht, laufen zu lassen.



Zu welchem Produkt welchen Herstellers gehört "dictionary.exe"? Was sagt der
Hersteller?

M S Herfried K. Wagner
M V P <URL:http://dotnet.mvps.org/>
V B <URL:http://dotnet.mvps.org/dotnet/faqs/>

Ähnliche fragen